cascading.flow.planner.process

## Class ProcessGraphs

- java.lang.Object
- - cascading.flow.planner.process.ProcessGraphs

    public class ProcessGraphs
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`ProcessGraphs()`

### Method Summary

Methods
`static java.util.List<ProcessModel>` `predecessorListOf(ProcessGraph<? extends ProcessModel> processGraph, ProcessModel processModel)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ProcessGraphs

    public ProcessGraphs()

### Method Detail

#### predecessorListOf

    public static java.util.List<ProcessModel> predecessorListOf(ProcessGraph<? extends ProcessModel> processGraph,
                                                 ProcessModel processModel)